<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Démo Flexbox</title>
    <link rel="stylesheet" href="../resources/css/demo-3-flex.css">
</head>
<body class="flex-column-wrap">
    <div id="poney" class="flex-auto"><h2>Poney</h2></div>
    <div id="fox" class="flex-auto"><h2>Renard</h2></div>
    <div id="pet" class="flex-row flex-auto">
        <div id="dog" class="flex-7-1-15"><h2>Chihuahua</h2></div>
        <div id="cat" class="flex-1-3-15"><h2>Chat persan</h2></div>
        <div id="platypus" class="flex-1-1-15"><h2>Ornithorynque</h2></div>
    </div>
</body>
</html>